﻿* {
	margin: 0;
	padding: 0;
}


html, body {color:#ffffff;}



#maincontent {
position:relative;
z-index:2;
}

#wrapper { 
	width: 930px;
	padding: 20px 20px 0px 20px; 
	margin: 0 auto; 
	position: relative;
        z-index: 2;

	}
	

#container	{
	margin:0px auto 0px auto;
	text-align: left;
	padding-top: 40px;
	}

.Home #container {padding-top: 140px;}

#mainnav {
	background-color: white;
	padding: 5px;
	text-align: right;
}

#logo {background-color: #0c153e;}

#content {margin-bottom: 0px;}


#contentleft {width: 260px; float: left; clear: both; background-image:url(../images/logo-background.gif); background-repeat: repeat-x;}
#contentright { float: right; width: 670px; min-height: 192px; background-image: url(../images/content_bg.png)  ;}

#home .socials {text-align: right; padding: 6px 0px 0px 0px; display: block; float: left; width: 260px;}
.googleplus {display: block; float: left;}
.googleplus a {color: #0c153e!important; font-weight: bold;}
.socials {text-align: right; padding: 6px 0px 5px 0px; display: block; float: none; width: 930px;}

#contentrightinner-a {border-top: 1px white solid; border-bottom: 1px white solid; margin: 30px;}
#testimonials #contentrightinner-a {border-bottom: none;}
#contentrightinner {padding: 20px; }
#contentrightinner {padding: 20px 25px;}

/* footer */

#footer {font-size: 11px; line-height: 14px; color: white; margin: 0px 0px 0px 260px; clear: both; background-image: url(../images/footer_bg.png) ; color: #333; padding: 0px; height: 42px; }
.footerinner {padding: 13px 0px 0px 30px; float: none;}

#home #footer {margin: 0px; background-image: none;}
#home .footerinner {display: block; float: left; }

/*Opera Fix for sticky Footer*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}



